// DBData.h
// Header file for CServSock class, based on CAsyncSocket
// Meant to open a socket on a user entered UDP port, and wait for
// data.
#ifndef DBDATA_H
#define DBDATA_H

#include <afxdb.h>

class CDBData : public CDatabase
{

protected:
	CString m_szDBName;
	
public:
	CString GetDBName();
	CDBData();				// Constructor
	virtual ~CDBData();			// Destructor

};  // End of CDBData


#endif